KLA10157
ACE vulnerability in Final Draft
Updated: 06/18/2020
Detect date
?
12/24/2011
Severity
?
Critical
Description

A buffer overflow was found in Final Draft. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely a via specially designed file.

Affected products

Final Draft 8 versions 8.0.1 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
Final Draft
CVE-IDS
?
CVE-2011-505910.0Critical
CVE-2011-500210.0Critical
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/18184